Support

Expand all | Collapse all

Server Compatibility Question

  • 1.  Server Compatibility Question

    Posted 21 days ago
    I am running Contour 2015.1 and my IT department wants to upgrade the Windows Server 2008 machine it is on to Windows Server 2019.  Do you see any problems with that?

    ------------------------------
    Mark Smith
    Harman Intl.
    Fairview TX
    9724677876
    ------------------------------


  • 2.  RE: Server Compatibility Question

    Posted 21 days ago

    Hi Mark,

    Thank you for reaching out! Please note that 2015.1 has been out of support for several years so we have not tested its compatibility with 2019. We recommend you test this first on a sandbox instance first, if possible.

    Please let me know if you have any questions. 

    Best, 



    ------------------------------
    Decoteau Wilkerson
    Jama Software
    OR
    ------------------------------